<?xml version="1.0" encoding="UTF-8"?><artifacts>
    <artifact name="ECC_BLC_Pricelist_ps" groupId="com.motorola.wso2.ECC_BLC_Pricelist_esb.proxy-service" version="1.0.0" type="synapse/proxy-service" serverRole="EnterpriseServiceBus">
        <file>src/main/synapse-config/proxy-services/ECC_BLC_Pricelist_ps.xml</file>
    </artifact>
</artifacts>
